### Method

# GObject ParamSpec get_name

#### Declaration [src]

    const gchar*
    g_param_spec_get_name (
      GParamSpec* pspec
    )

#### Description [src]

Get the name of a `GParamSpec`.

The name is always an “interned” string (as per g_intern_string()). This allows for pointer-value comparisons.

#### Return value

Type: `const gchar*`

The name of `pspec`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.